xINPUT
{
	color: white;
	background: black;
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
}

TEXTAREA
{
	color: white;
	background: black;
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
}

SELECT
{
	color: white;
	background: black;
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
}

BODY, TABLE
{
	color: white;
	background-color: black;
	font: Century-Gothic;
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
}

h4
{
	zoom: 25%;
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
}

h3
{
	zoom: 20%;
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
}

h2
{
	zoom: 15%;
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
}

a:link
{
	color: #FF6600;
	text-decoration: none;
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
}

a:visited,a:active
{
	color: yellow;
	text-decoration: none;
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
}

a:hover
{
	color: red;
	text-decoration: none;
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
}